Latest post Sun, Jul 6 2014 9:53 PM by morazzano. 12 replies.
Page 1 of 1 (13 items)
Sort Posts: Previous Next
  • Fri, Jun 11 2010 9:12 PM

    Media Composer 5 project backwards compatibility

    Can projects that were begun in MC 4 be opened and continued in MC 5? Like if I upgrade now, will have to start from scratch?

    Freelance producer/editor/videographer, Colton Media Productions
    Chief Editor of STP, CTV11

    Specs: MC5.0.3 | AMD Phenom IIx6 1055T Processor (Six cores @ 2.8 GHz, 64-bit) | 8 GB DDR3 RAM | ATI Radeon HD5670 | Windows 7 Pro | After Effects CS4 | Multiple media hard drives

  • Fri, Jun 11 2010 9:31 PM In reply to

    Re: Media Composer 5 project backwards compatibility

    They are. Some effects will need to be promoted only.

    Others will tell you to end the project you are working and then to install MC5 and work from there.

     

    Desktop PC

     

    Corsair RM750X|Asus P8Z68 Deluxe(Gen3)|i7 2600K@4.4|Corsair 32G DDR3|PNY Quadro P2000(390.77)|Samsung 850 Pro SSD(OS) 256 GB|2x2TB WD RE4@RAID 0|2x500GB Mushkin SSD@RAID 0|LG BH16NS40|W10 Pro 64bit|Media Composer Software 2018.12 with Symphony Option on Dongle|2xHP 22'' Monitors|M-Audio AV30 Speakers.

     

    Larry as long as I live I will remember you.

     

    3 Heads Digital Films

  • Sat, Jun 12 2010 7:13 PM In reply to

    Re: Media Composer 5 project backwards compatibility

    Thanks!

    If any moderators see this, feel free to delete this thread, as my question is answered.

    Freelance producer/editor/videographer, Colton Media Productions
    Chief Editor of STP, CTV11

    Specs: MC5.0.3 | AMD Phenom IIx6 1055T Processor (Six cores @ 2.8 GHz, 64-bit) | 8 GB DDR3 RAM | ATI Radeon HD5670 | Windows 7 Pro | After Effects CS4 | Multiple media hard drives

  • Sat, Jun 12 2010 7:17 PM In reply to

    • Jill
    • Not Ranked
    • Joined on Tue, May 4 2010
    • Posts 13
    • Points 175

    Re: Media Composer 5 project backwards compatibility

    I completely deleted MC4 as per several Forum FAQs, rebooted and installed MC5, and MC5 picked up my timeline settings and projects from MC4. I went into several projects nad they played just fine.

    Media Composer 7, Dell Studio XPS 435MT (i7-920), Windows 7 Professional 64bit, 15GB Ram, Nvidia Quadro FX 3800, QT 7.6.8, Canon HV30, Sony NEX-6. [view my complete system specs]
  • Sat, Jun 12 2010 7:27 PM In reply to

    Re: Media Composer 5 project backwards compatibility

    ColtonVideography:

    Thanks!

    If any moderators see this, feel free to delete this thread, as my question is answered.

    Colton:

    We wouldn't delete a thread like this because it contains either advice or a solution that will be of value for other users searching for same problem. Sharing knowledge as well as finding solutions is also what this Forum is about.

    Newscutter Nitris DX 9.5.3.5 * Media Composer 5.5.3.6 (At Home on PC running XP Pro) * Symphony 6.5.2.1 (At home on MacBook Pro3,1 running 10.7.2) * Interplay... [view my complete system specs]

    Larry Rubin

    Senior Editor

    The Pentagon Channel

    www.pentagonchannel.mil

  • Sat, Jun 12 2010 8:17 PM In reply to

    Re: Media Composer 5 project backwards compatibility

    Good point. I was thinking you'd delete it to reduce clutter, but that's a great point!

    Freelance producer/editor/videographer, Colton Media Productions
    Chief Editor of STP, CTV11

    Specs: MC5.0.3 | AMD Phenom IIx6 1055T Processor (Six cores @ 2.8 GHz, 64-bit) | 8 GB DDR3 RAM | ATI Radeon HD5670 | Windows 7 Pro | After Effects CS4 | Multiple media hard drives

  • Sat, Jun 12 2010 10:57 PM In reply to

    • kamrat
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Posts 20
    • Points 270

    Re: Media Composer 5 project backwards compatibility

    It's actually the basic idea of Internet-forums... ;-)

  • Sat, Jul 24 2010 2:34 AM In reply to

    • bigniccolo
    • Not Ranked
    • Joined on Sat, Jul 24 2010
    • Posts 1
    • Points 15

    Re: Media Composer 5 project backwards compatibility

    Great stuff here but the original question was about backwards compatibility. This discussion has been about forward compatibility.

    So, rather the question is: Can an project once upgraded from 4 to 5 (or just started in 5) be played and edited using MC 4?

    Iit would be nice if you could.  Many companies would rather everyone upgrade to 5 but the question remains.

    Any thoughts?

  • Sun, Jul 25 2010 8:16 AM In reply to

    • biennarc100907
    • Not Ranked
    • Joined on Wed, Apr 15 2009
    • Kingdom of Bahrain
    • Posts 87
    • Points 1,065

    Re: Media Composer 5 project backwards compatibility

    For instance I have two Media Composer 4 and one Media Composer 5 on the unity, will I still be able to share almost everything with the 3 computers? We only have budget for one upgrade and I'll be needing the AMA features of the MC 5 on an onsite shoot. Are the projects done on 5 backwards compatible to 4?

    Avid Media Composer 5.5 Avid Unity MediaNetwork DELL T5400 3.16 Quad Core Intel Xeon 4gb ram Macbook Pro 2.96 4gb ram iMac 2.6 2gb ram [view my complete system specs]

     

    Mario Biennarc Sioco
    Manager, Post Production

    Gulf Broadcast
    Kingdom of Bahrain
    mario@gulfbroadcast.tv
    http://gulfbroadcast.tv

     

  • Sun, Jul 25 2010 9:18 AM In reply to

    • luca.mg
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Roma - Italy
    • Posts 5,582
    • Points 65,470

    Re: Media Composer 5 project backwards compatibility

    I'm moving projects between MC 5 and 3 (back and forth) with no problem whatsoever, but I've read on the forum that moving between MC 4 and 5 doesn't work as smoothly; it is my understanding that all of the workstations on a Unity network should be on the same MC release.

    Symphony 2018.12.3, BM Intensity Pro 4k, Windows 10, i7-5930K, 32 GB ram, Quadro K620 [view my complete system specs]

    peace luca

  • Sun, Jul 6 2014 8:58 PM In reply to

    • morazzano
    • Not Ranked
    • Joined on Sun, Jul 6 2014
    • Rome, Italy
    • Posts 27
    • Points 335

    Re: Media Composer 5 project backwards compatibility

    Hi guys!

    I've just joined the community, I'm a FCP editor who is a about to work on a new project that should involve three different versions of Media Composer: 4, 6.5, and 8 (I know, it might sound crazy Smile)

    Since I haven't been working with Avid for a while I would like to know from you expert users out there, if MC 6.5 and 8 still feature backward and forward compatibility. In other words, if I start a project with MC 8, can I open it later with MC 4?

    Thank you very much for your help

    Mac Book Pro Retina 15-ich (Late 2013), OS Mojave 10.14.1, Avid 2018.10 [view my complete system specs]
  • Sun, Jul 6 2014 9:13 PM In reply to

    • smyers63
    • Top 25 Contributor
    • Joined on Thu, Feb 16 2006
    • Dallas, Texas
    • Posts 3,770
    • Points 44,485
    • Moderator: MCA PC

    Re: Media Composer 5 project backwards compatibility

    If I recally correctly, you can open an MC7/8 project with the latest released versions of 6.5.x and maybe also the latest versions 6.0.x and 5.5.x.  Not 4.x as far as I know but you could try something non-essential as a test.

    To the best of my knowledge, going to a later version with a project isn't a problem but going backward in versions will be if you try to go too far back.  Maybe if you do everything that has to be done on the MC4 system and only then going forward to either 6.5 or 8 you could make it work.  Or maybe using the MC 6.5 system as an intermediary it might accept projects from both the other systems.  Again, I'd make a project with a few clips and the same sort of effects you intend to use and see what happens when you move between systems as a planning aid for later.

    Sys. 1: Sony VAIO VPCF13UFX/B, Intel Core i7-740QM (1.73GHz), 4GB RAM, Windows 7 Home Premium (64-bit), Nvidia Geforce 310M, MC 8.7 Sys. 2: Acer Aspire... [view my complete system specs]

    Scott

  • Sun, Jul 6 2014 9:53 PM In reply to

    • morazzano
    • Not Ranked
    • Joined on Sun, Jul 6 2014
    • Rome, Italy
    • Posts 27
    • Points 335

    Re: Media Composer 5 project backwards compatibility

    Thank you very much, Scott!

    Mac Book Pro Retina 15-ich (Late 2013), OS Mojave 10.14.1, Avid 2018.10 [view my complete system specs]
Page 1 of 1 (13 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller